[Desktop Entry]
Name=DrakSync
Name[af]=Draksync
Name[gu]=ડાર્કસિંક
Name[hi]=ड्रेकसिंक
Name[hne]=ड्रेकसिंक
Name[hu]=Draksync
Name[kn]=ಡ್ರಾಕ್ಸಿಂಕ್
Name[mai]=ड्रेकसिंक
Name[ml]=ഡ്രാക്ക്സിങ്ക്
Name[mr]=ड्रेकसिंक
Name[sr]=Драксинх
Name[sv]=Draksync
Name[ta]=ட்ராக்சின்க்
Name[te]=డ్రాక్ సింక్
Name[x-test]=xxDrakSyncxx
GenericName=Folder Synchronization
GenericName[af]=Gids Sinkronisasie
GenericName[ar]=مزامنة المجلدات
GenericName[as]=পঞ্জিকা এককালিন কৰাৰ ব্যৱস্থা
GenericName[be]=Сінхранізацыя тэчак
GenericName[be@latin]=Prahrama dla synchranizacyi katalohaŭ
GenericName[bg]=Синхронизиране на директории
GenericName[bn]=একাধিক ফোল্ডারের বিষয়বস্তু সামঞ্জস্যে আনা
GenericName[bn_IN]=ফোল্ডার সমঞ্জস ব্যবস্থা
GenericName[ca]=Sincronització de carpetes
GenericName[ca@valencia]=Sincronització de carpetes
GenericName[cs]=Synchronizace složek
GenericName[csb]=Nôrzãdze do synchronizacëji katalogów
GenericName[da]=Mappesynkronisering
GenericName[de]=Ordner abgleichen
GenericName[el]=Εργαλείο συγχρονισμού φακέλων
GenericName[en_GB]=Folder Synchronisation
GenericName[eo]=Dosieruja sinkronigo
GenericName[es]=Sincronizador de carpetas
GenericName[et]=Kataloogide sünkroniseerimine
GenericName[eu]=Karpeta sinkronizatzea
GenericName[fa]=همگام‌سازی پوشه
GenericName[fi]=Kansioiden synkronointityökalu
GenericName[fr]=Synchronisation de dossiers
GenericName[fy]=Mappen syngronisaasje
GenericName[ga]=Sioncrónú Fillteán
GenericName[gl]=Sincronización de cartafoles
GenericName[gu]=ફોલ્ડર સિંક્રોનાઇઝેશન
GenericName[he]=סינכרון תיקיות
GenericName[hi]=फ़ोल्डर सिंक्रोनाइजेशन
GenericName[hne]=फोल्डर सिंक्रोनाइजेसन
GenericName[hr]=Alat za usaglašavanje mapa
GenericName[hsb]=Synchronizacija zapiskow
GenericName[hu]=Könyvtárszinkronizáló
GenericName[is]=Möppu samræming
GenericName[it]=Sincronizzazione cartelle
GenericName[ja]=フォルダ同期ツール
GenericName[ka]=საქაღალდეთა სინქრონიზება
GenericName[kk]=Қапшықтарды қадамдастыру
GenericName[km]=ការ​ធ្វើ​សមកាល​កម្ម​ថត
GenericName[kn]=ಕಡತಕೋಶಗಳ ಸಮನ್ವಯ
GenericName[ko]=폴더 동기화
GenericName[ku]=Senkronîzasyona peldankan
GenericName[lt]=Aplankų sinchronizacija
GenericName[lv]=Mapju sinhronizēšanas rīks
GenericName[mai]=फोल्डर सिंक्रोनाइजेशन
GenericName[mk]=Синхронизација на папки
GenericName[ml]=കൂട അനുക്രമമാക്കല്‍
GenericName[mr]=संचयीका समजुळवणी
GenericName[ms]=Pensegerak Folder
GenericName[nb]=Mappesynkronisering
GenericName[nds]=Warktüüch för't Synkroniseren vun Ornern
GenericName[ne]=फोल्डर समक्रमण
GenericName[nl]=Mappensynchronisatie
GenericName[nn]=Mappesynkronisering
GenericName[or]=ଫୋଲଡ଼ର ସମକାଳନ
GenericName[pa]=ਫੋਲਡਰ ਸੈਕਰੋਨਾਇਜ਼ੇਸ਼ਨ
GenericName[pl]=Narzędzie do synchronizacji katalogów
GenericName[pt]=Sincronização de Pastas
GenericName[pt_BR]=Sincronização de pastas
GenericName[ro]=Sincronizare dosare
GenericName[ru]=Синхронизация папок
GenericName[se]=Máhppabuohtalastin
GenericName[sk]=Synchronizácia priečinkov
GenericName[sl]=Usklajevanje map
GenericName[sr]=Синхронизација фасцикли
GenericName[sr@latin]=Sinhronizacija fascikli
GenericName[sv]=Katalogsynkronisering
GenericName[ta]=அடைவு ஒத்திசைவு
GenericName[te]=సంచయం ఏకకాలీనం
GenericName[tg]=Ҳамоҳангсозии феҳристҳо
GenericName[th]=เครื่องมือปรับเทียบโฟลเดอร์
GenericName[tr]=Dizin Senkronizasyonu
GenericName[uk]=Синхронізація тек
GenericName[uz]=Jildni tenglashtirish uchun vosita
GenericName[uz@cyrillic]=Жилдни тенглаштириш учун восита
GenericName[vi]=Công cụ đồng bộ thư mục
GenericName[wa]=Sincronijhaedje di ridants
GenericName[x-test]=xxFolder Synchronizationxx
GenericName[zh_CN]=文件夹同步
GenericName[zh_TW]=目錄同步
Exec=draksync
Terminal=false
Icon=draksync
Type=Application
